package com.ruoyi.api.domain;


import java.util.ArrayList;
import java.util.List;

/**
 * @author wanghao
 * @date 2024/1/11  16:21
 */
public class InStoreDto  {

    private String binchCode;
    private String selectManuText;
    private String selectLocationText;
    private List<String> epcList;
    private String submitUser;
         private Long manufacturerId;
    public String getBinchCode() {
        return binchCode;
    }

    public void setBinchCode(String binchCode) {
        this.binchCode = binchCode;
    }

    public String getSelectManuText() {
        return selectManuText;
    }

    public void setSelectManuText(String selectManuText) {
        this.selectManuText = selectManuText;
    }

    public String getSelectLocationText() {
        return selectLocationText;
    }

    public void setSelectLocationText(String selectLocationText) {
        this.selectLocationText = selectLocationText;
    }

    public List<String> getEpcList() {
        return epcList;
    }

    public void setEpcList(List<String> epcList) {
        this.epcList = epcList;
    }

    public String getSubmitUser() {
        return submitUser;
    }

    public void setSubmitUser(String submitUser) {
        this.submitUser = submitUser;
    }

    public Long getManufacturerId() {
        return manufacturerId;
    }

    public void setManufacturerId(Long manufacturerId) {
        this.manufacturerId = manufacturerId;
    }
}
